Получить операцию по внутреннему ID
GET
/api/v1/feed/{id}
const url = 'https://core.example.com/api/v1/feed/1';const options = {method: 'GET', headers: {'app-token': '<app-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://core.example.com/api/v1/feed/1 \ --header 'app-token: <app-token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела « Parameters »Path Parameters
Заголовок раздела «Path Parameters»id
required
integer
Responses
Заголовок раздела « Responses »Сериализованная запись Feed
Media typeapplication/json
object
id
integer
type
string
fType
integer
status
string
amount
number format: double
currency
string
target_amount
number format: double
target_currency
string
description
string
direction
string
api_payment_token
string
commission_amount
number format: double
created_at
string format: date-time
updated_at
string format: date-time
key
additional properties
any
Example
{ "direction": "in"}Объект не найден
Media typeapplication/json
object
success
required
boolean
status
required
integer
errors
required
One of:
Array<object>
object
code
string
kind
string
expiration
string
session
string
key
additional properties
any
object
key
additional properties
any
string
key
additional properties
any
Example
{ "success": false, "status": 403}